body {
    padding-bottom: 20px;
    background-image: url('../img/green.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align:center;
  background-size:cover;
  color:rgb(119, 99, 99);
  
    
}

.row{
	margin: 0px 0px 0px 265px;  
}
.col-md-4 {
    background: rgb(190, 165, 120); /* choose your own color*/
    margin: 5px;
    height:150px;
    width:150px;
    display:inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 148px;

}

